summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndrei Karas <akaras@inbox.ru>2017-10-19 17:25:18 +0300
committerAndrei Karas <akaras@inbox.ru>2017-10-19 17:25:18 +0300
commit6f370b7c514c0e2e0df266fc76c74070a700e0ae (patch)
tree96a671dc4ffcd04c3432faf261e8baa64e21d32b
parenta572be41cbe36815b6aee98f9597b8e1b6fcea7e (diff)
downloadspm-6f370b7c514c0e2e0df266fc76c74070a700e0ae.tar.gz
spm-6f370b7c514c0e2e0df266fc76c74070a700e0ae.tar.bz2
spm-6f370b7c514c0e2e0df266fc76c74070a700e0ae.tar.xz
spm-6f370b7c514c0e2e0df266fc76c74070a700e0ae.zip
Remove quite flags from apt-get in install.sh.
-rwxr-xr-x.ci/install.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/.ci/install.sh b/.ci/install.sh
index 26f7309..1c6bc24 100755
--- a/.ci/install.sh
+++ b/.ci/install.sh
@@ -8,5 +8,5 @@ fi
echo "apt-get update"
./.ci/retry.sh apt-get update || exit 1
-echo "apt-get -y -qq install $*"
-./.ci/retry.sh apt-get -y -qq install $* || exit 1
+echo "apt-get -y install $*"
+./.ci/retry.sh apt-get -y install $* || exit 1